<?xml version="1.0" encoding="utf-8"?>
<kontrolaEON xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <stavba>
    <typ_stavby>PZS</typ_stavby>
    <typ_vedeni>PZS</typ_vedeni>
    <cislo>1040011411_PZS</cislo>
    <nazev>Veselí: Bukovsko, Hluboká - rek. VN</nazev>
    <geo_firma>GEONET s.r.o.</geo_firma>
    <Zhotovitel />
    <projekcni_firma>PRO 22 v.o.s.</projekcni_firma>
    <geo_firma_pd>GEONET s.r.o.</geo_firma_pd>
    <datum_zamereni>26.01.2017</datum_zamereni>
    <reg_sprava_eon>TA</reg_sprava_eon>
    <delka_vedeni_el_kabel />
    <delka_vedeni_el_venkovni />
    <delka_vedeni_el_sts>3466</delka_vedeni_el_sts>
    <delka_vedeni_plyn_ntl />
    <delka_vedeni_plyn_stl />
    <delka_vedeni_plyn_vtl />
    <predal_firma>GEONET s.r.o.</predal_firma>
    <predal_zastupce>Miroslav Hořejší</predal_zastupce>
  </stavba>
  <Kontrolor>
    <titul />
    <jmeno />
    <prijmeni />
    <firma />
    <telefon />
    <fax />
    <email />
    <adresa>
      <ulice />
      <cp />
      <psc />
      <mesto />
    </adresa>
  </Kontrolor>
  <kontrola>
    <poradi>1</poradi>
    <vysledek_struktura>OK</vysledek_struktura>
    <vysledek_tech_zprava>OK</vysledek_tech_zprava>
    <vysledek_sez_sour>OK</vysledek_sez_sour>
    <vysledek_map_dok>OK</vysledek_map_dok>
    <vysledek_zamer_pol>OK</vysledek_zamer_pol>
    <vysledek_celkovy>0</vysledek_celkovy>
    <datum>31.01.2017 12:46:36</datum>
  </kontrola>
</kontrolaEON>